/* No comment provided by engineer. */
".tar" = ".tar";

/* No comment provided by engineer. */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
".zip" = ".zip";

/* No comment provided by engineer. */
"1" = "1";

/* No comment provided by engineer. */
"16" = "16";

/* No comment provided by engineer. */
"8" = "8";

/* No comment provided by engineer. */
"<new preset>" = "<new preset>";

/* No comment provided by engineer. */
"<regular expression>" = "<regular expression>";

/* No comment provided by engineer. */
"Add all entered passwords to this list" = "Add all entered passwords to this list";

/* No comment provided by engineer. */
"Add Factory Presets " = "Add Factory Presets ";

/* No comment provided by engineer. */
"Additional parameters:" = "Additional parameters:";

/* No comment provided by engineer. */
"Additional setting" = "Additional setting";

/* No comment provided by engineer. */
"Always try passwords" = "Always try passwords";

/* No comment provided by engineer. */
"Application" = "Application";

/* No comment provided by engineer. */
"Archive format:" = "Archive format:";

/* No comment provided by engineer. */
"Auto" = "Auto";

/* No comment provided by engineer. */
"Automatically try passwords, except for RAR archives" = "Automatically try passwords, except for RAR archives";

/* No comment provided by engineer. */
"Before you can use the password manager, you need to set a master password!" = "Before you can use the password manager, you need to set a master password!";

/* No comment provided by engineer. */
"Best, but slower" = "Best, but slower";

/* No comment provided by engineer. */
"BetterZip can use the external rar program to create rar archives. Rar itself has to be purchased from win.rar GmbH separately. " = "BetterZip can use the external rar program to create rar archives. Rar itself has to be purchased from win.rar GmbH separately. ";

/* No comment provided by engineer. */
"BetterZip Password Manager" = "BetterZip Password Manager";

/* No comment provided by engineer. */
"BetterZip_presets" = "BetterZip_presets";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"Browse" = "Browse";

/* No comment provided by engineer. */
"Clean the archive before saving (see tab Cleaning)" = "Clean the archive before saving (see tab Cleaning)";

/* No comment provided by engineer. */
"Clean the archive while extracting (see tab Cleaning)" = "Clean the archive while extracting (see tab Cleaning)";

/* No comment provided by engineer. */
"Click the lock to make changes." = "Click the lock to make changes.";

/* No comment provided by engineer. */
"Click the lock to prevent further changes." = "Click the lock to prevent further changes.";

/* No comment provided by engineer. */
"Compression:" = "Compression:";

/* No comment provided by engineer. */
"Concurrent archive operations" = "Concurrent archive operations";

/* No comment provided by engineer. */
"Create an extra folder, if archive has more than one root item" = "Create an extra folder, if archive has more than one root item";

/* No comment provided by engineer. */
"Create individual archives when compressing using the operations queue" = "Create individual archives when compressing using the operations queue";

/* No comment provided by engineer. */
"Default to direct extraction" = "Default to direct extraction";

/* No comment provided by engineer. */
"Disable the password cache completely" = "Disable the password cache completely";

/* No comment provided by engineer. */
"Don't automatically try passwords, but use in password panel" = "Don't automatically try passwords, but use in password panel";

/* No comment provided by engineer. */
"Download & Install Rar" = "Download & Install Rar";

/* No comment provided by engineer. */
"Duplicate Preset" = "Duplicate Preset";

/* No comment provided by engineer. */
"Encryption method:" = "Encryption method:";

/* No comment provided by engineer. */
"Extensions" = "Extensions";

/* No comment provided by engineer. */
"Extract" = "Extract";

/* No comment provided by engineer. */
"Extract archives to:" = "Extract archives to:";

/* No comment provided by engineer. */
"Extracting" = "Extracting";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Fast, but larger archive size";

/* No comment provided by engineer. */
"Fewer options" = "Fewer options";

/* No comment provided by engineer. */
"File Type" = "File Type";

/* No comment provided by engineer. */
"Filename extension:" = "Filename extension:";

/* No comment provided by engineer. */
"for each queued archive operation" = "for each queued archive operation";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"Handle All" = "Handle All";

/* No comment provided by engineer. */
"Handle None" = "Handle None";

/* No comment provided by engineer. */
"Item1" = "Item1";

/* No comment provided by engineer. */
"Item2" = "Item2";

/* No comment provided by engineer. */
"Item3" = "Item3";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"leave empty to ask on save" = "leave empty to ask on save";

/* No comment provided by engineer. */
"leave empty to use default" = "leave empty to use default";

/* No comment provided by engineer. */
"Manage your presets for saving and extracting archives." = "Manage your presets for saving and extracting archives.";

/* No comment provided by engineer. */
"Master Password..." = "Master Password...";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"More options" = "More options";

/* No comment provided by engineer. */
"Move the archive to the trash after successful extraction" = "Move the archive to the trash after successful extraction";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"Name:" = "Name:";

/* No comment provided by engineer. */
"never" = "never";

/* No comment provided by engineer. */
"No compression" = "No compression";

/* No comment provided by engineer. */
"No encryption" = "No encryption";

/* No comment provided by engineer. */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open the extracted items" = "Open the extracted items";

/* No comment provided by engineer. */
"Open unknown file types with:" = "Open unknown file types with:";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Password" = "Password";

/* No comment provided by engineer. */
"Password:" = "Password:";

/* No comment provided by engineer. */
"Path to the rar program:" = "Path to the rar program:";

/* No comment provided by engineer. */
"Pattern" = "Pattern";

/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Quit after the last window has been closed" = "Quit after the last window has been closed";

/* No comment provided by engineer. */
"Remove All" = "Remove All";

/* No comment provided by engineer. */
"Remove files that match these patterns" = "Remove files that match these patterns";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Remove Mac specific stuff from archives";

/* No comment provided by engineer. */
"Reset \"Don't Ask Me\" Warnings" = "Reset \"Don't Ask Me\" Warnings";

/* No comment provided by engineer. */
"Restore Defaults" = "Restore Defaults";

/* No comment provided by engineer. */
"Run script when done:" = "Run script when done:";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save archive to:" = "Save archive to:";

/* No comment provided by engineer. */
"Saving" = "Saving";

/* No comment provided by engineer. */
"Select which archive types BetterZip should handle:" = "Select which archive types BetterZip should handle:";

/* No comment provided by engineer. */
"Service" = "Service";

/* No comment provided by engineer. */
"Set" = "Set";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Set the archive's date to the latest date in the archive";

/* No comment provided by engineer. */
"Show Growl notifications:" = "Show Growl notifications:";

/* No comment provided by engineer. */
"Show the extracted items in Finder" = "Show the extracted items in Finder";

/* No comment provided by engineer. */
"Split into volumes of:" = "Split into volumes of:";

/* No comment provided by engineer. */
"Start with an empty document" = "Start with an empty document";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Strong (AES-256, WinZip compatible)";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR format, BZip2 compressed (tbz)";

/* No comment provided by engineer. */
"Temporary folder:" = "Temporary folder:";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Toolbar" = "Toolbar";

/* No comment provided by engineer. */
"Use this preset as default in the toolbar" = "Use this preset as default in the toolbar";

/* No comment provided by engineer. */
"Use this preset as service" = "Use this preset as service";

/* No comment provided by engineer. */
"when all queued operations are done" = "when all queued operations are done";

/* No comment provided by engineer. */
"When double-clicking an archive in the Finder, extract it instead of displaying its contents with BetterZip. You can toggle the default action by holding down Ctrl+Cmd while opening an archive." = "When double-clicking an archive in the Finder, extract it instead of displaying its contents with BetterZip. You can toggle the default action by holding down Ctrl+Cmd while opening an archive.";

